/*BODY				{ background:url(img/thelord_200.jpg) repeat; color: black; font-family: Arial,Helvetica; }*/
BODY				{ background:url(img/lesrevenants_album_150.jpg) repeat; color: black; font-family: Arial,Helvetica; }
/*BODY				{ background: #588EBC; color: black; font-family: Arial,Helvetica; }*/

TABLE.main			{ background: #588EBC; }

/*#ADADAD  ravetapes_bl_background_250 #878A8A #A3A5A5 #688484*/

/*normal links*/
A					{ color: white; text-decoration: underline; }
A:hover				{ background: #909090; text-decoration: none; }
/*white-on-black links*/
A.wob				{ color: white; background: black; text-decoration: underline; }
A.wob:hover			{ background: #909090; text-decoration: none; }
/*black-on-white links*/
A.bow				{ color: black; background: white; text-decoration: underline; }
A.bow:hover			{ background: #909090; text-decoration: none; }
/*black menu links (no underline)*/
A.mb				{ color: black; text-decoration: none; }
A.mb:hover			{ background: #909090; text-decoration: none; }
/*white menu links (no underline)*/
A.mw				{ color: white; text-decoration: none; }
A.mw:hover			{ background: #909090; text-decoration: none; }
/*white-on-black menu links (no underline)*/
A.mwob				{ color: white; background: black; text-decoration: none; }
A.mwob:hover		{ background: #909090; text-decoration: none; }
/*black-on-white menu links (no underline)*/
A.mbow				{ color: black; background: white; text-decoration: none; }
A.mbow:hover		{ background: #909090; text-decoration: none; }
/*links with no "hover" effects (used for navigation icons, etc.)*/
A.nohov				{ border-style: none; text-decoration: none; }
A.nohov:hover		{ background: none; text-decoration: none; }

/*white span of text*/
SPAN.w				{ color: white; }
/*white-on-black span of text*/
SPAN.wob			{ color: white; background: black; }
/*black-on-white span of text*/
SPAN.bow			{ color: black; background: white; }
